## rust-sized-chunks 0.3.1

=== debian/changelog ===
rust-sized-chunks (0.3.1-1) unstable; urgency=medium

  * Package sized-chunks 0.3.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Aug 2019 21:00:48 -0700
