=== debian/control ===
Source: rust-sized-chunks
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sized-chunks]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sized-chunks

Package: librust-sized-chunks-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-typenum-1+default-dev (>= 1.10.0-~~)
Provides:
 librust-sized-chunks+default-dev (= ${binary:Version}),
 librust-sized-chunks-0-dev (= ${binary:Version}),
 librust-sized-chunks-0+default-dev (= ${binary:Version}),
 librust-sized-chunks-0.3-dev (= ${binary:Version}),
 librust-sized-chunks-0.3+default-dev (= ${binary:Version}),
 librust-sized-chunks-0.3.1-dev (= ${binary:Version}),
 librust-sized-chunks-0.3.1+default-dev (= ${binary:Version})
Description: Efficient sized chunk datatypes - Rust source code
 This package contains the source for the Rust sized-chunks crate, packaged by
 debcargo for use with cargo and dh-cargo.
