=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sized-chunks 0.3.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-proptest-0.9+default-dev (>= 0.9.1-~~), librust-proptest-derive-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sized-chunks 0.3.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-proptest-0.9+default-dev (>= 0.9.1-~~), librust-proptest-derive-0.1+default-dev, librust-sized-chunks-dev
Restrictions: allow-stderr, skip-not-installable
