## rust-sized-chunks 0.6.2

=== debian/changelog ===
rust-sized-chunks (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package sized-chunks 0.6.2 from crates.io using debcargo 2.4.2
  * Disable the refpool, arbitrary, array-ops and ringbuffer features
    for now as rust-refpool is not in Debian and the ftp-masters are
    currently blocking new rust packages.

  [ Ximin Luo ]
  * Package sized-chunks 0.6.1 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Sep 2020 09:28:43 +0000
