=== debian/control ===
Source: rust-sized-chunks
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitmaps-2+default-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.11.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sized-chunks]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sized-chunks

Package: librust-sized-chunks-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitmaps-2+default-dev,
 librust-typenum-1+default-dev (>= 1.11.2-~~)
Provides:
 librust-sized-chunks+default-dev (= ${binary:Version}),
 librust-sized-chunks+std-dev (= ${binary:Version}),
 librust-sized-chunks-0-dev (= ${binary:Version}),
 librust-sized-chunks-0+default-dev (= ${binary:Version}),
 librust-sized-chunks-0+std-dev (= ${binary:Version}),
 librust-sized-chunks-0.6-dev (= ${binary:Version}),
 librust-sized-chunks-0.6+default-dev (= ${binary:Version}),
 librust-sized-chunks-0.6+std-dev (= ${binary:Version}),
 librust-sized-chunks-0.6.2-dev (= ${binary:Version}),
 librust-sized-chunks-0.6.2+default-dev (= ${binary:Version}),
 librust-sized-chunks-0.6.2+std-dev (= ${binary:Version})
Description: Efficient sized chunk datatypes - Rust source code
 This package contains the source for the Rust sized-chunks crate, packaged by
 debcargo for use with cargo and dh-cargo.
