## rust-sized-chunks 0.6.5

=== debian/changelog ===
rust-sized-chunks (0.6.5-2) unstable; urgency=medium

  * Team upload.
  * Package sized-chunks 0.6.5 from crates.io using debcargo 2.4.2
  * Fix 1970 timestamps (Closes: 992628)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Aug 2021 21:26:43 +0000

rust-sized-chunks (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package sized-chunks 0.6.5 from crates.io using debcargo 2.4.2 (Closes: 970586)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Aug 2021 11:19:13 +0000
