=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bitmaps-2+default-dev <!nocheck>,
- librust-typenum-1+default-dev (>= 1.11.2-~~) <!nocheck>
+ librust-bitmaps-2+default-dev (>= 2.1.0-~~) <!nocheck>,
+ librust-typenum-1+default-dev (>= 1.12.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -20,8 +20,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bitmaps-2+default-dev,
- librust-typenum-1+default-dev (>= 1.11.2-~~)
+ librust-bitmaps-2+default-dev (>= 2.1.0-~~),
+ librust-typenum-1+default-dev (>= 1.12.0-~~)
 Provides:
  librust-sized-chunks+default-dev (= ${binary:Version}),
  librust-sized-chunks+std-dev (= ${binary:Version}),
@@ -31,9 +31,9 @@
  librust-sized-chunks-0.6-dev (= ${binary:Version}),
  librust-sized-chunks-0.6+default-dev (= ${binary:Version}),
  librust-sized-chunks-0.6+std-dev (= ${binary:Version}),
- librust-sized-chunks-0.6.2-dev (= ${binary:Version}),
- librust-sized-chunks-0.6.2+default-dev (= ${binary:Version}),
- librust-sized-chunks-0.6.2+std-dev (= ${binary:Version})
+ librust-sized-chunks-0.6.5-dev (= ${binary:Version}),
+ librust-sized-chunks-0.6.5+default-dev (= ${binary:Version}),
+ librust-sized-chunks-0.6.5+std-dev (= ${binary:Version})
 Description: Efficient sized chunk datatypes - Rust source code
  This package contains the source for the Rust sized-chunks crate, packaged by
  debcargo for use with cargo and dh-cargo.
