=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sized-chunks 0.6.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sized-chunks 0.6.5 --all-targets --no-default-features
Features: test-name=librust-sized-chunks-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
